RubyGems Navigation menu

gsl 1.14.5

RubyGSL is a Ruby interface to the GNU Scientific Library, for numerical computing with Ruby

Versions:

  1. 1.15.3 - March 4, 2013 (606 KB)
  2. 1.14.7 - February 25, 2011 (604 KB)
  3. 1.14.6 - February 24, 2011 (604 KB)
  4. 1.14.5 - November 14, 2010 (603 KB)
  5. 1.12.109 - December 8, 2009 (290 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Yoshiki Tsunesada, David MacMahon

Owners:

05ba106041716c821d3ab34bd60ea220

Total downloads 113,126

For this version 4,488

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gsl', '~> 1.14.5' = Copy to clipboard Copied!

install:
gem install gsl -v 1.14.5 = Copy to clipboard Copied!

Links: